links:
- href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bergarter
  title: Bergarter
  description: En punkt representerar en observerad bergart. Om flera bergarter har
    dokumenterats på samma punkt finns det flera sådana på varandra i punktskiktet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.08167886439476
        - 55.1090258232888
        - 25.382643213312726
        - 69.15376143116788
  links:
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bergarter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bergarter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bergarter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bergarter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bergarter items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bergarter items as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bergarter items as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/wfs?version=2.0&service=WFS&typenames=bergarter&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for bergarter
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/bergarter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: magnetisk-susceptibilitet
  title: Magnetisk susceptibilitet
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.115453228222313
        - 55.39989914430774
        - 25.25256551823682
        - 69.17422957639027
  links:
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: magnetisk-susceptibilitet items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: magnetisk-susceptibilitet items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: magnetisk-susceptibilitet items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: magnetisk-susceptibilitet items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: magnetisk-susceptibilitet items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: magnetisk-susceptibilitet items as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: magnetisk-susceptibilitet items as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/wfs?version=2.0&service=WFS&typenames=magnetisk-susceptibilitet&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for magnetisk-susceptibilitet
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/magnetisk-susceptibilitet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: mineral
  title: Mineral
  description: En punkt representerar en observerad mineral. Om flera mineral har
    dokumenterats på samma punkt finns det flera sådana på varandra i punktskiktet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.06961417924398
        - 55.25031934749366
        - 25.3448548390327
        - 69.19954944303917
  links:
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: mineral items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: mineral items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mineral items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mineral items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: mineral items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=application%2Fjson
    rel: items
    type: application/json
    title: mineral items as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mineral items as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/wfs?version=2.0&service=WFS&typenames=mineral&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for mineral
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/mineral/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukturer
  title: Strukturer
  description: En punkt representerar en observerad struktur. Om flera strukturer
    har dokumenterats på samma punkt finns det flera sådana på varandra i punktskiktet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.0948138814629
        - 55.2097425083477
        - 25.405164359147932
        - 69.20238623945959
  links:
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukturer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukturer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukturer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukturer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukturer items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukturer items as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukturer items as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/wfs?version=2.0&service=WFS&typenames=strukturer&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for strukturer
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrundsobservationer/ogc/features/v1/collections/strukturer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
